El controlador de Apache no está disponible en Plesk

Created:

2016-11-16 12:49:02 UTC

Modified:

2017-08-19 15:33:57 UTC

6

Was this article helpful?


Have more questions?

Enviar una solicitud

El controlador de Apache no está disponible en Plesk

Applicable to:

  • Plesk for Linux

Síntomas

En Herramientas y configuración > Configuración PHP , PHP 5.6.12 Apache handler se marca con un signo de exclamación en naranja.

Al pasar el curso del ratón por encima del signo, puede verse el siguiente mensaje:

No es posible activar el controlador porque el módulo Apache correspondiente está desactivado.

Causa

Por omisión, mod_php está desactivado en las instalaciones limpias de Plesk 12.5.

Resolución

Nota : en ningún caso le recomendamos activar mod_php(Apache handler) , puesto que este está obsoleto y no es seguro. En su lugar, le recomendamos usar FastCGI o FPM .

Si está seguro de lo que está haciendo y desea activar mod_php , realice los pasos detallados a continuación.

  1. En Herramientas y configuración > Servidor web Apache , cambie MPM mode a prefork .
  2. En Herramientas y configuración > Servidor web Apache , active el módulo php5 .
¿Tiene más preguntas? Enviar una solicitud
Inicie sesión para dejar un comentario.